Bug 9051 - Save current setup by default
Save current setup by default
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-01 18:06 EST by Tim Waugh
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-03 10:19:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2000-02-01 18:06:24 EST
My personal preference would be to have the 'Save current setup' box (in
the logout dialog) checked by default.
Comment 1 Preston Brown 2000-02-03 10:19:59 EST
yes, but many other people prefer it the other way.

Note You need to log in before you can comment on or make changes to this bug.